<resources>
    <string name="initDisplayString">ご利用ありがとうございます。\nThank you.</string>
    <string name="initDisplayStringError">ご利用ありがとうございます。(%1$d)\nThank you.</string>
    <string name="toilet_background_image">toilet background image</string>
    <string name="toilet_vacant_info_jp">トイレの空き情報</string>
    <string name="toilet_vacant_info_en">　Toilets Vacancy</string>
    <string name="vacant_jp">空き</string>
    <string name="vacant_en">VACANT</string>
    <string name="total_jp">総数</string>
    <string name="total_en">TOTAL</string>
    <string name="near_toilet_info_jp">お近くのトイレ情報</string>
    <string name="near_toilet_info_en">Other Toilets Nearby</string>

    <string name="left_toilet_info_jp">西口地下改札外</string>
    <string name="left_toilet_info_en">The West Underground Gate(Outside)</string>

    <string name="right_toilet_info_jp">南口改札内</string>
    <string name="right_toilet_info_en">The South Gate(Inside)</string>

</resources>
